.listTitle h2 {
    letter-spacing: -3px;
}
.textTop{margin-top:8px;}
.textTop1{margin-top:1px;}
.section-top-80 {
    margin-top:80px !important;
}
.form-control {
    height: 44px;
    padding:6px 23px;
}
.lf{text-align: left;}

.list{margin-top: 4%;}
.btn a{
    font-size: 18px;
    font-family: "NotoSansCJKkr-Regular";
}

.btn-default {
    color: #505050 !important;
    background-color: #ececec !important;
    border-color: #ececec !important;
}

.btn-default:hover {
    color: #fff !important;
    background-color: #f99f06 !important;
    border-color: #f99f06 !important;
}
/*pagination style start*/
div.pagination {
    padding: 3px;
    margin: 3px;
    margin-bottom: 10px;
    display: block;
}
div.pagination a {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    /*border: 1px solid #000;*/
    text-decoration: none; /*/ no underline /*/
    color: #d0d0d0;
}
div.pagination a:hover, div.pagination a:active {
    /*border: 1px solid #000;*/
    color: #d0d0d0;
}
div.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    /*border: 1px solid #000;*/
    font-weight: bold;
    /*background-color: #000;*/
    color: #ef8200;
    border-bottom: 2px solid #ef8200;
}
div.pagination span.disabled {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #EEE;
    color: #DDD;
}
/*pagination style end*/
.brand-bg
{
    background: url(../images/brand_bg.jpg) ;
    margin-top: 40px !important;
}
.brand-bg span
{
    font-size:20px;
    font-family: "NotoSansCJKkr-Regular";
    float:right;
    letter-spacing: 1px;
}
.brand-bg img
{
    margin: 100px 0 50px 0;
}
.bluebox
{
    width:20px;
    height:20px;
    background:#125ba1;
    position: relative;
    margin: 0 25px;
}

.redBox
{
    width:20px;
    height:20px;
    background:#eb1c23;
    position: relative;
    margin: 0 25px;
}
.brand
{
    display: flex;
    float: right;
    margin: 15px;
}
.slogan
{
    font-size:25px;
    font-family: "NotoSansCJKkr-Bold";
    border: 2px solid #fff;
    border-radius: 100%;
    width: 100%;
    height: 100%;
    padding: 28%;
}
.brandText
{
    color:#fff;
    font-size:20px;
    font-family: 'NotoSansCJKkr-Regular';
    text-align:center;
}
.brand-contain
{
    width: 230px;
    height: 230px;
    /* border: 2px solid #0389d2; */
    border-radius: 100px;
    margin: 0 auto;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
}
.GreyLine
{
    width: 35px;
    height: 1px;
    background-color: #636363;
    border: none;
    margin-bottom: 15px;
}
.vibro
{
    position:relative;
    left:6%;
}
.master
{
    position:relative;
    right:6%;
}
.OrangeText h2
{
    color:#fff;
    font-size:40px;
    font-family: 'NotoSansCJKkr-Thin';
    text-align:center;
    padding: 30px;
    text-transform: uppercase;
    padding-bottom:15px;
}
.OrangeText h3
{
    color:#fff;
    font-size:25px;
    font-family: 'NotoSansCJKkr-Medium';
    text-align:center;
}
.OrangeText p
{
    color:#fff;
    font-size:20px;
    font-family: 'NotoSansCJKkr-Regular';
    text-align:center;
    padding: 30px;
}
.btn {
    letter-spacing: 0px;
    font-weight: normal;
}
